Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Jul 2025 12:43:39 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/21182 
aadressile Harju maakond, Jõelähtme vald, Kaberneeme küla, Kaberneeme tee 
6a, Harju maakond, Jõelähtme vald, Kaberneeme küla, Kaberneeme tee 6a 
(Abihoone, Üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 42 lg 7 p 1, HMS § 11 lg 1 p 4

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27468089>  (menetlus nr: 
473690), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 04.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (ULJANA MINAKOVA-ISSAJEVA) poole.